Re: [faribaa] 1.4 to 2.16 upgrade

  • Archived  

By Donna - December 2, 2008

Hi Faribaa,

Hmm. You'll want to do the import before adding any additional content into Article Manager, as the import will overwrite anything. We don't recommend adding anything into the database directly, that definitely isn't something we can support.
Donna

--
support@interactivetools.com

Re: [Donna] 1.4 to 2.16 upgrade

  • Archived  

By faribaa - December 2, 2008

Donna,

I suppose I tried to explain too much about what I'm trying to do and may not have been clear about it[crazy]. At anycase, could you please explain what causes that error in the scrip.

Thank you,
Fariba

Re: [faribaa] 1.4 to 2.16 upgrade

  • Archived  

By Donna - December 3, 2008

Hi Faribaa,

To be honest, it generally means that you've added things to the database externally instead of via Article Manager. Well, not exactly, but ... that's how that error message has come up. Something's been done in the database in a way that Article Manager doesn't like.

However, that's a bit beyond what we can support. When you start making changes to the database directly... well, stuff like this tends to happen. :/

Sorry I can't be of more assistance there.
Donna

--
support@interactivetools.com